import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomerCardManualEntryComponent } from './customer-card-manual-entry.component';

describe('CustomerCardManualEntryComponent', () => {
  let component: CustomerCardManualEntryComponent;
  let fixture: ComponentFixture<CustomerCardManualEntryComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [CustomerCardManualEntryComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CustomerCardManualEntryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
